<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="4" damage_taken="1.00002e+006" dead="1" death_count="0" death_pos.x="-714.123" death_pos.y="4035" enemies_killed="16" gold="0" gold_all="0" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="6" kicks="7" killed_by=" | No players are alive" killed_by_extra="，变形为期间" places_visited="4" playtime="849.65" playtime_str="0:14:09" projectiles_shot="1463" streaks="0" teleports="0" wands_edited="3" world_seed="1442964632" >

  </stats>

  <biome_baseline biomes_visited_with_wands="3" damage_taken="5.90191" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="12" gold="97" gold_all="197" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="6" kicks="2" killed_by="" killed_by_extra="" places_visited="3" playtime="581.183" playtime_str="0:09:41" projectiles_shot="507" streaks="0" teleports="0" wands_edited="3" world_seed="1442964632" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

